<!doctype html>
<html lang="en">
  <head>
    <title>Ardent</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://use.fontawesome.com/releases/v5.0.1/css/all.css" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Rubik:400,500,700,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./assets/css/style.css">
    <script src="https://kit.fontawesome.com/b628862484.js" crossorigin="anonymous"></script>
  </head>
  <body>
    <!-- Header -->
    <header class="header sticky-top">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xl-1 d-md-none d-lg-block col-spacer"></div>
                <div class="col-xl-2 col-lg-2 col-md-4 col-sm-3 col-6 mobile-order">
                    <div class="sitelogo">
                        <a href="#">
                            <img src="./assets/images/sitelogo.png" alt="">
                        </a>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-1 d-md-none d-lg-block d-sm-none col-spacer"></div>
                <div class="col-xl-4 col-lg-6 col-md-8 col-sm-7 col-3 order-col-1 header-menu-box mobile-order">
                    <div class="header-menu-wrapper">
                        <nav class="navbar navbar-expand-sm">
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                                <span class="navbar-toggler-icon" >
                                    <i class="fas fa-bars"></i>
                                </span>
                            </button>
                        
                            <div class="collapse navbar-collapse menu" id="navbarTogglerDemo02">
                                <ul class="main-menu">
                                    <li class="menu-item"><a href="#">Home</a></li>
                                    <li class="menu-item"><a href="#">About</a></li>
                                    <li class="menu-item"><a href="#">Reviews</a></li>
                                    <li class="menu-item menu-item-has-children">
                                        <a href="#">More</a>
                                        <!-- <span class="caret-down">
                                            <i class="fas fa-caret-down"></i>
                                        </span> -->
                                        <ul class="sub-menu">
                                            <li class="menu-item"><a href="#">LOREM IPSUM</a></li>
                                            <li class="menu-item"><a href="#">DOLOR SIT</a></li>
                                            <li class="menu-item"><a href="#">AMET</a></li>
                                            <li class="menu-item"><a href="#">IPSUM LOREM</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                </div>
                <div class="col-xl-1 col-lg-1 col-md-6 col-sm-2 col-3 mobile-order">
                    <div class="bag-icon-wrapper">
                        <div class="icon-box">
                            <a href="#">
                                <i class="fas fa-shopping-bag">
                                    <span class="goods-count">2</span>
                                </i>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2 col-md-6  col-sm-12 col-12 mobile-order header-button-wrapper">
                    <div class="header-button">
                        <a href="#">Buy now</a>
                    </div>
                </div>
            </div>
            <!-- №-/№-/№-/№-/ -->
            
        </div>

    </header>
    <!-- End Header -->
    <!-- Main block -->
    <section class="main-block">
        <div class="container">
            <div class="row">
                <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 main-block-col">
                    <div class="main-block-wrapper">
                        <div class="main-title">
                            <h1>PERFECT <span class="pink-title-integration">DECARB</span> AND <span class="pink-title-integration">INFUSION</span> IN ONE</h1>
                        </div>
                        <div class="main-subtitle">
                            <p>Activate and Infuse your THC with the <span class="pink-subtitle-integration">Nova Lift</span> Home Decarboxylator.</p>
                        </div>
                        <div class="main-rate-with-btn">
                            <div class="rate-img-box">
                                <img src="./assets/images/rates.png" alt="">
                            </div>
                            <div class="main-cta-button">
                                <a href="#">See how it works <i class="fas fa-caret-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End main block -->
    <!-- Brands -->
    <section class="brands-section">
        <div class="container wide">
            <div class="row">
                <div class="col-xl-12">
                    <div class="brands-title">
                        <p>As featured on</p>
                    </div>
                </div>
            </div>
            <div class="row text-center brands-wrapper">
                <div class="col-xl-2 col-lg-2 col-md-4 col-sm-4 col-4 single-brand">
                    <div class="brand-box">
                        <img src="./assets/images/brand-1.png" alt="">
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2 col-md-4 col-sm-4 col-4  single-brand">
                    <div class="brand-box">
                        <img src="./assets/images/brand-2.png" alt="">
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2 col-md-4 col-sm-4 col-4 single-brand">
                    <div class="brand-box">
                        <img src="./assets/images/brand-3.png" alt="">
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2 col-md-4 col-sm-4 col-spacer single-brand">
                    <div class="brand-box">
                        <img src="./assets/images/brand-4.png" alt="">
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2 col-md-4 col-sm-4 col-spacer single-brand">
                    <div class="brand-box">
                        <img src="./assets/images/brand-5.png" alt="">
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2 col-md-4 col-sm-4 col-spacer single-brand">
                    <div class="brand-box">
                        <img src="./assets/images/brand-6.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End brands -->
    <!-- What is decarb -->
    <section class="what_is_decarb-section">
        <div class="container">
            <div class="row">
                <div class="col-xl-12 col-lg-12 col-md-12 col-12">
                    <div class="title-icon">
                        <p><span class="icon"><i class="fas fa-info-circle"></i></span> What is <span class="pink-text">decarboxylation?</span></p>
                    </div>
                </div>
            </div>
            <div class="descr-wrapper">
                <div class="row">
                    <div class="col-xl-6 col-lg-6">
                        <div class="descr-title">
                            <p>de <span class="dot"><i class="fas fa-circle"></i></span> car <span class="dot"><i class="fas fa-circle"></i></span> box <span class="dot"><i class="fas fa-circle"></i></span> y <span class="dot"><i class="fas fa-circle"></i></span> la <span class="dot"><i class="fas fa-circle"></i></span> tion</p>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6">
                        <div class="descr-text">
                            <p>Decarboxylation is the process of converting cannabis into its active form, making it bioavailable for the human body.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="descr-subtitle">
                <div class="row">
                    <div class="col-xl-12 сol-lg-12 col-md-12 col-12">
                        <p>Want to learn more about the benefits of activating THC through decarboxylation? <a href="#" class="pink-link">Click here!</a></p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End What is decarb -->
    <!-- Degrab instructions -->
    <section class="degrab-instructions">
        <div class="container">
            <div class="row">
                <div class="col-xl-12 col-lg-12 col-md-12 col-12">
                    <div class="title">
                        <p>THE FIRST EVER HOME DECARBOXYLATION MACHINE</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-xl-12 col-lg-12 col-md-12 col-12">
                    <div class="subtitle">
                        <p>We set out to create a device that could decarb cannabis in just one click, and we did just that. The <span class="pink-bold">Nova Lift</span> is the simplest and most reliable way to activate THC guaranteed.</p>
                    </div>
                </div>
            </div>
            <div class="cannabis-instruction">
                <div class="row">
                    <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12 tab-content-image">
                        <div class="tab-content instructions-images" id="v-pills-tabContent">
                            <div class="tab-pane fade show active instructions-image" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab">
                                <div class="instr-img">
                                    <img src="./assets/images/instr-image.png" alt="">
                                </div>
                            </div>
                            <div class="tab-pane fade instructions-image" id="v-pills-profile" role="tabpanel" aria-labelledby="v-pills-profile-tab">
                                <div class="instr-img">
                                    <img src="./assets/images/instr-image.png" alt="">
                                </div>
                            </div>
                            <div class="tab-pane fade instructions-image" id="v-pills-messages" role="tabpanel" aria-labelledby="v-pills-messages-tab">
                                <div class="instr-img">
                                    <img src="./assets/images/instr-image.png" alt="">
                                </div>
                            </div>
                            <div class="tab-pane fade instructions-image" id="v-pills-settings" role="tabpanel" aria-labelledby="v-pills-settings-tab">
                                <div class="instr-img">
                                    <img src="./assets/images/instr-image.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12">
                        <div class="nav flex-column nav-pills instructions-steps" id="v-pills-tab" role="tablist" aria-orientation="vertical">
                            <a class="nav-link active instructions-step" id="v-pills-home-tab" data-toggle="pill" href="#v-pills-home" role="tab" aria-controls="v-pills-home" aria-selected="true">
                                <div class="insctr-num">
                                    <p>1</p>
                                </div>
                                <div class="instr-text-wrapper">
                                    <div class="instr-title">
                                        <p>Insert Cannabis</p>
                                    </div>
                                    <div class="instr-subtitle">
                                        <p>Works with flower, keif, and concentrates</p>
                                    </div>
                                </div>
                            </a>
                            <a class="nav-link instructions-step" id="v-pills-profile-tab" data-toggle="pill" href="#v-pills-profile" role="tab" aria-controls="v-pills-profile" aria-selected="false">
                                <div class="insctr-num">
                                    <p>2</p>
                                </div>
                                <div class="instr-text-wrapper">
                                    <div class="instr-title">
                                        <p>Turn it On</p>
                                    </div>
                                    <div class="instr-subtitle">
                                        <p>Plug it in and click a button to start</p>
                                    </div>
                                </div>
                            </a>
                            <a class="nav-link instructions-step" id="v-pills-messages-tab" data-toggle="pill" href="#v-pills-messages" role="tab" aria-controls="v-pills-messages" aria-selected="false">
                                <div class="insctr-num">
                                    <p>3</p>
                                </div>
                                <div class="instr-text-wrapper">
                                    <div class="instr-title">
                                        <p>Wait for Activation</p>
                                    </div>
                                    <div class="instr-subtitle">
                                        <p>It will take about an hour to fully activate</p>
                                    </div>
                                </div>
                            </a>
                            <a class="nav-link instructions-step" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab" aria-controls="v-pills-settings" aria-selected="false">
                                <div class="insctr-num">
                                    <p>4</p>
                                </div>
                                <div class="instr-text-wrapper">
                                    <div class="instr-title">
                                        <p>Consume or Infuse</p>
                                    </div>
                                    <div class="instr-subtitle">
                                        <p>Remove your cannabis and enjoy responsibly</p>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="pink-button-wrapper">
                <div class="row text-center">
                    <div class="col-xl-12">
                        <div class="pink-button">
                            <a href="#">GET YOUR NOVA TODAY</a>
                        </div>
                    </div>
                </div>
            </div>  
        </div>
    </section>
    <!-- End Degrab Instructions -->
    <!-- Reviews block -->
    <section class="reviews">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xl-12">
                        <div id="carouselExampleControls" class="carousel slide review-carousel" data-ride="carousel">
                            <div class="count-reviews"><p>300+ Reviews</p></div>
                            <div class="controls">
                                <a class="carousel-control-prev carousel-control" href="#carouselExampleControls" role="button" data-slide="prev">
                                    <span class="" aria-hidden="true"><i class="fas fa-angle-left"></i></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next carousel-control" href="#carouselExampleControls" role="button" data-slide="next">
                                    <span class="" aria-hidden="true"><i class="fas fa-angle-right"></i></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <div class="reviews-wrapper">
                                        <div class="row">
                                            <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>The best thing ever</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>Great addition to home kitchen</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>Best new appliance on my counter </p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <div class="reviews-wrapper">
                                        <div class="row">
                                            <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>The best thing ever</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>Great addition to home kitchen</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>Best new appliance on my counter</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <div class="reviews-wrapper">
                                        <div class="row">
                                            <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>The best thing ever</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>Great addition to home kitchen</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>Best new appliance on my counter</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Reviews block -->
    <!-- Stop wasting -->
    <section class="wasting">
        <div class="container">
            <div class="row">
                    <div class="col-xl-12">
                        <div class="title">
                            <p>STOP WASTING MATERIAL WITH OTHER INEFFECTIVE ACTIVATION METHODS</p>
                        </div>
                    </div>
            </div>
            <div class="row">
                <div class="col-xl-12">
                    <div class="subtitle">
                        <p>Traditional methods of decarboxylation are largely hit or miss. Our one-touch system means perfect activation every time. No extra monitoring or preperation required.</p>
                    </div>
                </div>
            </div>
            <div class="wasting-boxes">
                <div class="row">
                    <div class="col-xl-6 wasting-box">
                        <div class="wasting-title">
                            <p>DECARB</p>
                        </div>
                        <div class="pink-button-wrapper">
                            <div class="row text-center">
                                <div class="col-xl-12">
                                    <div class="pink-button">
                                        <a href="#">SHOP DECARBOXYLATORS</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6 wasting-box">
                        <div class="wasting-title">
                            <p>DECARB</p>
                        </div>
                        <div class="pink-button-wrapper">
                            <div class="row text-center">
                                <div class="col-xl-12">
                                    <div class="pink-button">
                                        <a href="#">SHOP INFUSION KITS</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="and-wrapper">
                    <div class="and">
                        <p>AND</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Stop wasting -->
    <!-- How it works -->
    <section class="how-it-works">
        <div class="container">
            <div class="row how-it-works-row">
                <div class="col-xl-6 col-lg-6 col-md-6">
                    <img src="./assets/images/Rectangle.png" alt="">
                </div>
                <div class="col-xl-6 col-lg-6 col-md-6">
                    <div class="how-text">
                        <div class="how-title">
                            <p>HOW IT WORKS</p>
                        </div>
                        <div class="how-subtitle">
                            <p>THE SCIENCE BEHIND THE MAGIC </p>
                        </div>
                        <div class="how-text">
                            <p>At the core of the Nova Decarboxylator are dual sensors and a hi-tech thermal blanket which enables the unit's precise heating cycles. Moreover, the Nova is powered by elite electronics and a decarboxylation algorithm to create the ideal decarb conditions so you can get the most out of your cannabis every time. </p>
                        </div>
                        <div class="how-button">
                            <a href="#">BUY NOW</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row how-it-works-row">
                <div class="col-xl-6 col-lg-6 col-md-6 how-order">
                    <div class="how-text">
                        <div class="how-title">
                            <p>HOW IT WORKS</p>
                        </div>
                        <div class="how-subtitle">
                            <p>THE SCIENCE BEHIND THE MAGIC </p>
                        </div>
                        <div class="how-text">
                            <p>At the core of the Nova Decarboxylator are dual sensors and a hi-tech thermal blanket which enables the unit's precise heating cycles. Moreover, the Nova is powered by elite electronics and a decarboxylation algorithm to create the ideal decarb conditions so you can get the most out of your cannabis every time. </p>
                        </div>
                        <div class="how-button">
                            <a href="#">BUY NOW</a>
                        </div>
                    </div>
                </div>
                <div class="col-xl-6 col-lg-6 col-md-6 how-order">
                    <img src="./assets/images/Rectangle.png" alt="">
                </div>
            </div>
        </div>
    </section>
    <!-- End How it works -->
    <!-- Activated Cannabis -->
    <section class="activated-cannabis">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="title-wrapper">
                        <div class="title">
                            <p>WHAT CAN YOU DO WITH <br><span class="pink">ACTIVATED</span> CANNABIS?</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
            <div class="col-xl-12">
                <div class="activated-tabs-wrapper">
                    <ul class="nav nav-pills mb-3 activated-tabs-nav" id="pills-tab" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-home" role="tab" aria-controls="pills-home" aria-selected="true"><i class="fas fa-bong"></i>Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="pills-profile-tab" data-toggle="pill" href="#pills-profile" role="tab" aria-controls="pills-profile" aria-selected="false"><i class="fas fa-cannabis"></i>Profile</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="pills-contact-tab" data-toggle="pill" href="#pills-contact" role="tab" aria-controls="pills-contact" aria-selected="false"><i class="fas fa-cookie-bite"></i>Contact</a>
                        </li>
                    </ul>
                    <div class="tab-content activated-tabs-content" id="pills-tabContent">
                        <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
                            <div class="row">
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="image-wrapper">
                                        <img src="./assets/images/Rectangle.png" alt="">
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="tab-content-text">
                                        <div class="title">
                                            <p class="text-left">SMOKING ACTIVATED WEED</p>
                                        </div>
                                        <div class="subtitle">
                                            <p class="text-left">WHY IT GETS YOU, LIKE, 10 TIMES MORE HIGHER</p>
                                        </div>
                                        <div class="text">
                                            <p class="text-left">At the core of the Nova Decarboxylator are dual sensors and a hi-tech thermal blanket which enables the unit's precise heating cycles. Moreover, the Nova is powered by elite electronics and a decarboxylation algorithm to create the ideal decarb conditions so you can get the most out of your botanicals every time. </p>
                                        </div>
                                        <div class="button">
                                            <a href="#">Learn more</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">
                            <div class="row">
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="image-wrapper">
                                        <img src="./assets/images/Rectangle.png" alt="">
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="tab-content-text">
                                        <div class="title">
                                            <p class="text-left">SMOKING ACTIVATED WEED</p>
                                        </div>
                                        <div class="subtitle">
                                            <p class="text-left">WHY IT GETS YOU, LIKE, 10 TIMES MORE HIGHER</p>
                                        </div>
                                        <div class="text">
                                            <p class="text-left">At the core of the Nova Decarboxylator are dual sensors and a hi-tech thermal blanket which enables the unit's precise heating cycles. Moreover, the Nova is powered by elite electronics and a decarboxylation algorithm to create the ideal decarb conditions so you can get the most out of your botanicals every time. </p>
                                        </div>
                                        <div class="button">
                                            <a href="#">Learn more</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab">
                            <div class="row">
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="image-wrapper">
                                        <img src="./assets/images/Rectangle.png" alt="">
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="tab-content-text">
                                        <div class="title">
                                            <p class="text-left">SMOKING ACTIVATED WEED</p>
                                        </div>
                                        <div class="subtitle">
                                            <p class="text-left">WHY IT GETS YOU, LIKE, 10 TIMES MORE HIGHER</p>
                                        </div>
                                        <div class="text">
                                            <p class="text-left">At the core of the Nova Decarboxylator are dual sensors and a hi-tech thermal blanket which enables the unit's precise heating cycles. Moreover, the Nova is powered by elite electronics and a decarboxylation algorithm to create the ideal decarb conditions so you can get the most out of your botanicals every time. </p>
                                        </div>
                                        <div class="button">
                                            <a href="#">Learn more</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <!-- End Activated Cannabis -->
    <!-- Tools & Resources -->
    <section class="tools-resources">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="title-wrapper">
                        <div class="title">
                            <p>TOOLS & RESOURCES</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tools-cards-wrapper">
                <div class="row">
                    <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6">
                        <div class="tools-card">
                            <img src="./assets/images/Group 53.png" alt="">
                            <p>Decarboxylation</p>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6">
                        <div class="tools-card">
                            <img src="./assets/images/Group 60.png" alt="">
                            <p>INFUSION</p>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6">
                        <div class="tools-card">
                            <img src="./assets/images/Group 49 Copy 3.png" alt="">
                            <p>DOSING</p>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6">
                        <div class="tools-card">
                            <img src="./assets/images/Group 49 Copy 3.png" alt="">
                            <p>RECIPES</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Tools & Resources -->    
    <!-- Free Ebook -->
    <section class="freeebook">
        <div class="container">
            <div class="freebok-wrapper">
                <div class="row">
                    <div class="col-xl-8">
                        <div class="freebok-content">
                            <div class="pretitle">
                                <p>FREE EBOOK</p>
                            </div>
                            <div class="title">
                                <p>DECARB MYTHS DEBUNKED</p>
                            </div>
                            <div class="subtitle">
                                <p>Learn about the true power of decarboxylation from the experts</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 form-col">
                        <div class="form-wrapper">
                            <form action="#" method="POST">
                                <input type="text" placeholder="Email Address">
                                <button type="submit"><i class="fas fa-angle-right"></i></button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Free Ebook -->
    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 footer-order">
                    <div class="footer-logo-wrapper">
                        <div class="footer-logo">
                            <img src="./assets/images/sitelogo.png" alt="" class="no-mobile">
                            <img src="./assets/images/ardent logo icon.png" alt="" class="mobile">
                        </div>
                        <div class="footer-copy">
                            <p>© Ardent. All Rights Reserved</p>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 footer-order">
                    <div class="footer-menu">
                        <ul class="main-menu">
                            <li class="menu-item">
                                <a href="#">About Us</a>
                            </li>
                            <li class="menu-item">
                                <a href="#">Education</a>
                            </li>
                            <li class="menu-item">
                                <a href="#">Product</a>
                            </li>
                            <li class="menu-item">
                                <a href="#">Testimonials</a>
                            </li>
                            <li class="menu-item">
                                <a href="#">FAQs</a>
                            </li>
                            <li class="menu-item">
                                <a href="#">Contact</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 footer-order">
                    <div class="footer-newsletter-wrapper">
                        <div class="footer-title">
                            <p>NEWSLETTER</p>
                        </div>
                        <div class="form-wrapper">
                            <form action="#" method="POST">
                                <input type="text" placeholder="Email Address">
                                <button type="submit"><i class="fas fa-angle-right"></i></button>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 footer-order">
                    <div class="footer-social-wrapper">
                        <div class="footer-title">
                            <p>Follow us</p>
                        </div>
                        <div class="footer-social">
                            <div class="social">
                                <a href="#"><i class="fab fa-youtube"></i></a>
                            </div>
                            <div class="social">
                                <a href="#"><i class="fab fa-facebook-f"></i></a>
                            </div>
                            <div class="social">
                                <a href="#"><i class="fab fa-instagram"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="./assets/js/main.js"></script>
  </body>
</html>